Subject: Issue with the Upload tool

From: JP Vasseur <[email-masked]>
Date: Thu, 14 Feb 2008 14:53:07 -0500

Hi,

No need to say that the tool is great ! But ... It looks like it shows the
authors of the ID in a pretty random fashion (Alphabetical order like "AA et
al." instead of listing the authors that appear on the front page ...

JP.